body {
	background-color: #333;
	padding: 20px;
	font-family: "Lucida Grande", Optima, Verdana, Arial, Futura, Geneva, Swiss, Helvetica, SunSans-Regular, sans-serif;
	font-size: 12px;
}

a {
	color: #333;
	text-decoration: none;
}

#body {
	background-color: #ddd;
	max-width: 1000px;
	border: 2px solid white;
}

#header {
	height: 200px;
	border-bottom: 2px solid white;
}

#mainbody {
	max-width: 1000px; height: 400px;
}

#menu {
	border-left: 2px solid white;
	padding-left: 10px;
	text-align: left;
}

#menu ul { 
	padding-left: 0px; 
	margin-left: 15px; 
	margin-top: 5px; 
	margin-bottom: 5px 
}

#menu li { 
	padding-left: 0px; 
	margin-left: 0px; 
	margin-top: 5px
}


#content {
	padding: 10px;
	background-color: #ddd;
	text-align: left;
}

#content p {
	text-align: justify;
}

#pageTitle {
	margin-right: 5px;
	font-size: 130%;
}

#pageTitle h1 {
	margin: 0px;
	padding: 0px;
	font-size: 130%;
}

#footerGraphic {
	height: 50px;
	border-top: 2px solid white;
}

#footerLinks {
	color: white;
	max-width: 1000px;
}

#footerLinks a {
	color: white;
}


#searchbox {
}
#livesearch_div {
	background-color: #eee; 
	text-align: left; 
	padding: 5px; 
	border: solid 1px black; 
	width: 180px;  
	overflow: auto; 
	opacity: 0.95 
}
#livesearch_div ol {
	padding-left: 0px; 
	margin-left: 25px;
}	

.open, .active { display: block; }
.closed, .inactive { display: none; }


a { color: #d30100; text-decoration: none; }
a:visited { color: #d30100; text-decoration: none; }
a:hover { color: #d30100; text-decoration: none; text-shadow: 1px 1px 3px black; }

a.menuLevel0 { color: #d30100; text-shadow: 1px 1px 1px black; }
a.menuLevel0:hover  { color: #d30100; text-shadow: 1px 1px 3px black; }
a.menuLevel1  { color: #d30100; text-shadow: 1px 1px 1px black; font-size: 90%;  }
a.menuLevel1:hover   { color: #d30100; text-shadow: 1px 1px 3px black; }
a.menuLevel2  { color: #d30100; text-shadow: 1px 1px 1px black; font-size: 90%;  }
a.menuLevel2:hover   { color: #d30100; text-shadow: 1px 1px 3px black; }

.warning {
	color:red;
}

#blogpost {
	clear: both;
}
	
	form #successBox, .successBox {
		border-top: 1px solid green;
		border-left: 1px solid green;
		border-bottom: 2px solid green;
		border-right: 2px solid green;
		background-color: #eeffee;
		text-align: center;
		margin: 15px;
		color: green;
		padding: 8px;
	}
	
	form .successMessage, form #successBox a, .successBox a {
		color: green;
	}
	
	#errorBox, .errorBox {
		border-top: 1px solid red;
		border-left: 1px solid red;
		border-bottom: 2px solid red;
		border-right: 2px solid red;
		background-color: #ffeeee;
		text-align: center;
		margin: 15px;
		color: red;
		padding: 8px;
	}
	
	.errorMessage, #errorBox a, #errorShippingBox a, .errorBox a {
		color: red;
	}
	
	
	
	.formFieldError {
		background-color: #ffdddd;
	}